Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Contact Lists

Add Contacts to List

POST
/v1/contact-lists/{id}/contacts/batch

Add Contacts to List.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Unique identifier for the resource.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

contact_ids*array<>

Contact Ids value for this resource.

Items1 <= items

Response Body

curl -X POST "https://api.getmateo.com/v1/contact-lists/497f6eca-6276-4993-bfeb-53cbbbba6f08/contacts/batch" \  -H "Content-Type: application/json" \  -d '{    "contact_ids": [      "497f6eca-6276-4993-bfeb-53cbbbba6f08"    ]  }'
Empty